Debcheck

 

Back to QA

Debcheck - trixie
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental sid trixie

Problems for source package gcc-14-cross

Current Source Version: 3
Current Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:gcc-14-cross

Half Broken Build-Depends

(not necessarily bugs)

Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on s390x. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on mips64el. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on arm64. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on i386. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on amd64. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on armel. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on ppc64el. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.
Package declares a build time dependency on realpath (>= 1.9.12) which cannot be satisfied on armhf. At least one of coreutils (>= 2.26) | realpath (>= 1.9.12) can be satisfied however.

Binary Package: gobjc-14-aarch64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc-14-aarch64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: gobjc-14-powerpc64le-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc-14-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.

Binary Package: gobjc++-14-arm-linux-gnueabihf (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc++-14-arm-linux-gnueabihf

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.

Binary Package: gccgo-14-x86-64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gccgo-14-x86-64-linux-gnu

Relationships

Package has a Suggests on gccgo-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on i386.

Binary Package: cpp-14-arm-linux-gnueabihf (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/cpp-14-arm-linux-gnueabihf

Relationships

Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on ppc64el.

Binary Package: gfortran-14-aarch64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gfortran-14-aarch64-linux-gnu

Relationships

Package has a Suggests on gfortran-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on i386.

Binary Package: gccgo-14-s390x-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gccgo-14-s390x-linux-gnu

Relationships

Package has a Suggests on gccgo-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on ppc64el.

Binary Package: gnat-14-i686-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gnat-14-i686-linux-gnu

Relationships

Package has a Suggests on gnat-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gnat-14-doc which cannot be satisfied on s390x.

Binary Package: gfortran-14-arm-linux-gnueabihf (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gfortran-14-arm-linux-gnueabihf

Relationships

Package has a Suggests on gfortran-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on arm64.

Binary Package: cpp-14-powerpc64le-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/cpp-14-powerpc64le-linux-gnu

Relationships

Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on arm64.

Binary Package: gobjc++-14-x86-64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc++-14-x86-64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: g++-14-arm-linux-gnueabihf (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-arm-linux-gnueabihf

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.

Binary Package: gcc-14-powerpc64le-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gcc-14-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.

Binary Package: gnat-14-powerpc64le-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gnat-14-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gnat-14-doc which cannot be satisfied on i386.
Package has a Suggests on gnat-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gnat-14-doc which cannot be satisfied on s390x.

Binary Package: gccgo-14-i686-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gccgo-14-i686-linux-gnu

Relationships

Package has a Suggests on gccgo-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on arm64.

Binary Package: cpp-14-aarch64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/cpp-14-aarch64-linux-gnu

Relationships

Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on i386.

Binary Package: gobjc-14-arm-linux-gnueabihf (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc-14-arm-linux-gnueabihf

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.

Binary Package: gcc-14-x86-64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gcc-14-x86-64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: gnat-14-arm-linux-gnueabihf (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gnat-14-arm-linux-gnueabihf

Relationships

Package has a Suggests on gnat-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gnat-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gnat-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-14-doc which cannot be satisfied on i386.

Binary Package: g++-14-aarch64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-aarch64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: gobjc-14-x86-64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc-14-x86-64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: gobjc++-14-i686-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc++-14-i686-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.

Binary Package: g++-14-multilib-x86-64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-multilib-x86-64-linux-gnu

Relationships

Package has a Suggests on libx32stdc++6-14-dbg-amd64-cross (>= 14-20240127-1cross1) which cannot be satisfied on s390x.
Package has a Suggests on libx32stdc++6-14-dbg-amd64-cross (>= 14-20240127-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on libx32stdc++6-14-dbg-amd64-cross (>= 14-20240127-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on libx32stdc++6-14-dbg-amd64-cross (>= 14-20240127-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib32stdc++6-14-dbg-amd64-cross (>= 14-20240127-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib32stdc++6-14-dbg-amd64-cross (>= 14-20240127-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib32stdc++6-14-dbg-amd64-cross (>= 14-20240127-1cross1) which cannot be satisfied on s390x.
Package has a Suggests on lib32stdc++6-14-dbg-amd64-cross (>= 14-20240127-1cross1) which cannot be satisfied on arm64.

Binary Package: gnat-14-riscv64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gnat-14-riscv64-linux-gnu

Relationships

Package has a Suggests on gnat-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gnat-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gnat-14-doc which cannot be satisfied on i386.
Package has a Suggests on gnat-14-doc which cannot be satisfied on ppc64el.

Binary Package: gfortran-14-riscv64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gfortran-14-riscv64-linux-gnu

Relationships

Package has a Suggests on gfortran-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on ppc64el.

Binary Package: g++-14-x86-64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-x86-64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.

Binary Package: gcc-14-aarch64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gcc-14-aarch64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: gnat-14-s390x-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gnat-14-s390x-linux-gnu

Relationships

Package has a Suggests on gnat-14-doc which cannot be satisfied on i386.
Package has a Suggests on gnat-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-14-doc which cannot be satisfied on arm64.

Binary Package: cpp-14-x86-64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/cpp-14-x86-64-linux-gnu

Relationships

Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on ppc64el.

Binary Package: gobjc++-14-aarch64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc++-14-aarch64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: g++-14-multilib-i686-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-multilib-i686-linux-gnu

Relationships

Package has a Suggests on lib64stdc++6-14-dbg-i386-cross (>= 14-20240127-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib64stdc++6-14-dbg-i386-cross (>= 14-20240127-1cross1) which cannot be satisfied on arm64.
Package has a Suggests on lib64stdc++6-14-dbg-i386-cross (>= 14-20240127-1cross1) which cannot be satisfied on s390x.
Package has a Suggests on libx32stdc++6-14-dbg-i386-cross (>= 14-20240127-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on libx32stdc++6-14-dbg-i386-cross (>= 14-20240127-1cross1) which cannot be satisfied on s390x.
Package has a Suggests on libx32stdc++6-14-dbg-i386-cross (>= 14-20240127-1cross1) which cannot be satisfied on arm64.

Binary Package: gcc-14-i686-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gcc-14-i686-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.

Binary Package: gccgo-14-aarch64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gccgo-14-aarch64-linux-gnu

Relationships

Package has a Suggests on gccgo-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on s390x.

Binary Package: gobjc++-14-powerpc64le-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc++-14-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: gfortran-14-s390x-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gfortran-14-s390x-linux-gnu

Relationships

Package has a Suggests on gfortran-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on ppc64el.

Binary Package: gnat-14-aarch64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gnat-14-aarch64-linux-gnu

Relationships

Package has a Suggests on gnat-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gnat-14-doc which cannot be satisfied on i386.
Package has a Suggests on gnat-14-doc which cannot be satisfied on ppc64el.

Binary Package: gobjc-14-s390x-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc-14-s390x-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.

Binary Package: g++-14-i686-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-i686-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: gnat-14-x86-64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gnat-14-x86-64-linux-gnu

Relationships

Package has a Suggests on gnat-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gnat-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gnat-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gnat-14-doc which cannot be satisfied on i386.

Binary Package: cpp-14-i686-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/cpp-14-i686-linux-gnu

Relationships

Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on ppc64el.

Binary Package: gccgo-14-arm-linux-gnueabihf (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gccgo-14-arm-linux-gnueabihf

Relationships

Package has a Suggests on gccgo-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on arm64.

Binary Package: gobjc++-14-s390x-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc++-14-s390x-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.

Binary Package: gccgo-14-powerpc64le-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gccgo-14-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gccgo-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on i386.

Binary Package: gcc-14-arm-linux-gnueabihf (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gcc-14-arm-linux-gnueabihf

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: gobjc++-14-riscv64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc++-14-riscv64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.

Binary Package: g++-14-multilib-s390x-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-multilib-s390x-linux-gnu

Relationships

Package has a Suggests on lib32stdc++6-14-dbg-s390x-cross (>= 14-20240127-1cross1) which cannot be satisfied on i386.
Package has a Suggests on lib32stdc++6-14-dbg-s390x-cross (>= 14-20240127-1cross1) which cannot be satisfied on ppc64el.
Package has a Suggests on lib32stdc++6-14-dbg-s390x-cross (>= 14-20240127-1cross1) which cannot be satisfied on arm64.

Binary Package: gfortran-14-x86-64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gfortran-14-x86-64-linux-gnu

Relationships

Package has a Suggests on gfortran-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on s390x.

Binary Package: gobjc-14-i686-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc-14-i686-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.

Binary Package: gobjc-14-riscv64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gobjc-14-riscv64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: g++-14-s390x-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-s390x-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.

Binary Package: gcc-14-riscv64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gcc-14-riscv64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.

Binary Package: cpp-14-s390x-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/cpp-14-s390x-linux-gnu

Relationships

Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on arm64.

Binary Package: g++-14-powerpc64le-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.

Binary Package: gfortran-14-powerpc64le-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gfortran-14-powerpc64le-linux-gnu

Relationships

Package has a Suggests on gfortran-14-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on arm64.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on s390x.

Binary Package: g++-14-riscv64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/g++-14-riscv64-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on s390x.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.

Binary Package: gccgo-14-riscv64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gccgo-14-riscv64-linux-gnu

Relationships

Package has a Suggests on gccgo-14-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gccgo-14-doc which cannot be satisfied on arm64.

Binary Package: gfortran-14-i686-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gfortran-14-i686-linux-gnu

Relationships

Package has a Suggests on gfortran-14-doc which cannot be satisfied on ppc64el.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on s390x.
Package has a Suggests on gfortran-14-doc which cannot be satisfied on arm64.

Binary Package: cpp-14-riscv64-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/cpp-14-riscv64-linux-gnu

Relationships

Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on arm64.
Package has a Suggests on cpp-14-doc (>= 14) which cannot be satisfied on s390x.

Binary Package: gcc-14-s390x-linux-gnu (Version: 14-20240127-1cross1)

BTS entry: https://bugs.debian.org/gcc-14-s390x-linux-gnu

Relationships

Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on ppc64el.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on i386.
Package has a Suggests on gcc-14-doc (>= 14) which cannot be satisfied on arm64.


Last updated: Tue Jun 25 15:26:27 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS